custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/fwht2
east: !!python/object/apply:decimal.Decimal
- '-97.341330'
flow: 1
gauge_id: !!python/long '144935'
level_files:
- depth_grids/549_9/dblbnd.adf
- depth_grids/550_9/dblbnd.adf
- depth_grids/551_9/dblbnd.adf
- depth_grids/552_9/dblbnd.adf
- depth_grids/553_9/dblbnd.adf
- depth_grids/554_9/dblbnd.adf
- depth_grids/555_9/dblbnd.adf
- depth_grids/556_9/dblbnd.adf
- depth_grids/557_9/dblbnd.adf
- depth_grids/558_9/dblbnd.adf
- depth_grids/559_9/dblbnd.adf
- depth_grids/560_9/dblbnd.adf
- depth_grids/561_9/dblbnd.adf
lid: fwht2
location: Fort Worth
major_flow: 0.0
major_stage: 28.0
max_depth: 31.71
minor_flow: 0.0
minor_stage: 20.0
moderate_flow: 0.0
moderate_stage: 24.0
name: Fort Worth, TX
near_flow: 0.0
near_stage: 18.0
north: !!python/object/apply:decimal.Decimal
- '32.755577'
river_name: Clear Fork Trinity River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '32.697553'
stage_offset: 532.917
stages_selected: 549.9,550.9,551.9,552.9,553.9,554.9,555.9,556.9,557.9,558.9,559.9,560.9,561.9
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-97.399221'
wfo: fwd
